 body {
  margin: 0 auto;
  max-width: 50em;
  background-color: greenyellow;
  font-size: 14px;
  color: black;
  font-family: arial;
  font-weight: normal;
  text-decoration: none;
  text-transform: none;
  background-image: url(https://64.media.tumblr.com/88de6fd1f768be7824002181a664be54/e8c6a70f3838407d-75/s2048x3072/bad4e8ba5d5f09aa905764b723594db71fa0334e.pnj);
  /*font-variant can also be used for things like small caps*/
}
p {
    /*use em for letter and word spacing*/
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-align: normal;
}
h1{
    color: blue;
    background-color: lightblue;
    margin: 5px;
    padding: 10px;
    text-align: center;
    border-style: dashed;
    border-width: 3px;
    border-left-width: 4px;
    border-right-width: 4px;
    border-color: darkblue;
    border-radius: 20px;
    /* you can also use text decoration here.
    you can also theoretically put stuff like "font size 2em" here, but for now the default sizes are fine*/
}
h2 {
    color: hotpink;
    background-color: pink;
    margin: 10px;
    padding: 20px;
    text-align: center;
    border-style: dotted;
    border-color: hotpink;
    border-radius: 5px;

}
h3 {
    color: #411e49;
    background-color: #a955b2;
    margin: 5px;
    padding: 10px;
    text-align: center;
    border-style: dotted;
    border-color: #411e49;

}
h4 {
    color: red;
    background-color: black;
    border: 3px red dashed;
    text-align: center;
    margin: 5px;
    padding: 10px;
}
a {
    color: hotpink;
}
a:hover {
    color: white;
}
strong {
    font-style: italic;
    text-transform: uppercase;
    font-variant: small-caps;
}
table {
    background-color: gray;
    padding: .7em;
    border-style: dashed;
}
table a {
  color: white;
}
table a:hover {
    color: red;
}

#lightgreen {
    color: rgba(0, 0, 0, 0.8);
    background-color: rgba(230, 255, 230, 0.9);
    border-style: dashed;
    border-color: white;
}
#ps {
    background-image: url("psbg.jpg");
    color: white;
}
#lem {
    background-image: url("lembg.jpg");
    color: lightblue;
    border-color: lightblue;
    border-style: groove;
}
#lem mark {
    background-color: lightblue;
}
#lem a:hover {
    color: black;
}
#matsc {
    background-image: url("matscbg.png");
    border-color: gold;
    border-style: dotted
}
#matsc a:hover {
    color: gold;
}
#mwtf {
    background-image: url("mwtfbg.png");
}
#mwtf mark {
    background-color: orange;
}
#mwtf a {
    color: black;
}
#mwtf a:hover {
    color: orange;
}
#hide {
}
#linklink table {
   background-color: transparent;
    padding: .7em;
    border-style: none;
}
mark {
    background-color: black;
}